| API Docs for SAX and DOM |
| Main Page Class Hierarchy Alphabetical List Compound List File List Compound Members File Members # DOMXPathNamespace.hpp File Reference Include dependency graph for DOMXPathNamespace.hpp: Go to the source code of this file.
## Compounds
class | DOMXPathNamespace
| The `DOMXPathNamespace` interface is returned by `DOMXPathResult` interfaces to represent the XPath namespace node type that DOM lacks. More...
## Variables
XERCES_CPP_NAMESPACE_BEGIN class | DOMElement
## Variable Documentation
XERCES_CPP_NAMESPACE_BEGIN class DOMElement

Copyright © 1994-2004 The Apache Software Foundation. All Rights Reserved.